## tiger-help 7

=== debian/changelog ===
tiger-help (7) hardy; urgency=low

  * Integrated help content received Jan 22, 2009. 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 23 Jan 2009 09:23:50 -0500

tiger-help (6) hardy; urgency=low

  * Added Chinese/Simplified and Chinese/Taiwan html files

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 12 Jan 2009 13:59:57 -0500

tiger-help (5) hardy; urgency=low

  * Jan 9 help drop from Belmont
  * Added missing omf/tiger-(ja/zh_CN/zh_TW).omf files
  * Modify html chrset in japanese html from charset=Windows-932 to utf-8

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 09 Jan 2009 15:22:07 -0500

tiger-help (4) hardy; urgency=low

  * modified html tag widths and heights to ensure pages fit on 576 x 
    1024 screen when yelp and other borders and accounted for without 
    horizontal or vertical scrollbars 
  * html/css/tiger.css: modified .content style font-size and line-height
    to values that make German (the wordiest) fit

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 06 Jan 2009 19:47:06 -0500

tiger-help (3) hardy; urgency=low

  * Modified English file names to common ones
  * Added de es fr hu it pl pt_BR ru translations
  * Set up all langs to use common images/ and css/ dirs

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 05 Jan 2009 17:50:19 -0500

tiger-help (2) hardy; urgency=low

  * add tiger-help-user-first-login: script to launch yelp with tiger-help
  * debian/install: add line to install tiger-help-user-first-login
  * debian/dirs: add this to pkg so script has required dir to land in

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 12 Dec 2008 15:45:26 -0800

tiger-help (1) hardy; urgency=low

  * Init.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 11 Dec 2008 07:03:42 -0500
