=== debian/control ===
Source: tiger-help
Section: text
Priority: optional
Maintainer: Kyle Nitzsche <kyle.nitzsche@canonical.com>
Uploaders: Kyle Nitzsche <kyle.nitzsche@canonical.com>
Build-Depends: debhelper (>= 5.0.0), cdbs
Standards-Version: 3.7.2

Package: tiger-help
Architecture: all
Depends: scrollkeeper, yelp
Description: Tiger Help
  The custom first-use help content for Tiger.
